uuid: 01b44f04-671e-4183-a8aa-936e6beddda7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Personal contact form'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
